> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Sessions



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json get /api/v1/users/sessions
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/users/sessions:
    get:
      tags:
        - Users
      summary: List Sessions
      operationId: api_users_router_list_sessions
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/SessionResponse'
                title: Response
                type: array
      security:
        - JWTBearer: []
components:
  schemas:
    SessionResponse:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        device_info:
          title: Device Info
          type: string
        ip_address:
          anyOf:
            - type: string
            - type: 'null'
          title: Ip Address
        location:
          default: ''
          title: Location
          type: string
        last_used_at:
          format: date-time
          title: Last Used At
          type: string
        created_at:
          format: date-time
          title: Created At
          type: string
        is_current:
          default: false
          title: Is Current
          type: boolean
      required:
        - id
        - device_info
        - last_used_at
        - created_at
      title: SessionResponse
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````